@import url('bootstrap-custom-override.css');

header h1, header h2, header h3, header a {
    font-family: 'Georgia', serif;
    text-align: left;
    margin-top: 60px;
    color:#fff;
    font-size:35px;
}
header {
	 background: #dde5ee url(https://global.adelaide.edu.au/v/redesign1/images/bg-header.png) top left repeat-x;
	 background-image: url(https://global.adelaide.edu.au/v/redesign1/images/bg-header.png) !important;
	height: 162px; 
}

/*link changes colour after being followed is common in a page's body but I have removed them */
header a:visited {
	color: #fff !important;
}
/* Link underlines is common in a page's body but I have removed them */
header a:focus, header a:hover {
	text-decoration:none !important;
}

.navbar-inverse .navbar-nav>li>a {
    color: #c9c9c9;}

.navbar-inverse .navbar-text {
    color: #c9c9c9;
}

footer {
	background: #005a9c;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…dpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==),#005a9c;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #014d8c),color-stop(100%, #0069b6)),#005a9c;
    background: -moz-linear-gradient(#014d8c,#0069b6),#005a9c;
    background: -webkit-linear-gradient(#014d8c,#0069b6),#005a9c;
    background: linear-gradient(#014d8c,#0069b6),#005a9c;
    -moz-box-shadow: 0 0 20px #005a9c;
    -webkit-box-shadow: 0 0 20px #005a9c;
    box-shadow: 0 0 20px #005a9c;
    position: relative;
    padding: 15px 0 20px;
}
footer h3 {color:#fff;}
footer address {color:#f7f7f1;}
footer .tdfooter {
	padding: 20px;
	}
/* Styling for the links in the second footer column */
footer .footerlinks {
	list-style: none;
	padding-left: 10px;
}

/* Styling for the links in the second footer column */
footer .footerlinks i {
	padding:5px;
}
/* This determines the link color for links in the footer only. */
footer a {
	color:#f7f7f1;
}

/* This determines the link color when hovering over them in the footer only */
footer a:hover, footer a:active {
	color:#e5e1d0;
	text-decoration: none;
}
/* This is set so that the main body of the page will be nearly the full height of the browser window. This may be different on differing sites depending on the height of the footer and header */
main {
	min-height:65vh;
}
	
/* This increases the default height of the WYSIWYG editor */
.cke_reset {min-height:450px;}

/* Increases the height of the popup when adding an image in the WYSIWYG */
.cke_dialog_ui_iframe {height: 480px !important;}


